[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: [Linux-cluster] Upgrade from cluster 1.04.00 to 2.01.00



Hello Alexandre,

Am Montag, den 14.01.2008, 14:39 -0500 schrieb Alexandre Racine:
> Probably that all developers will tell you not to use version 2 since it is not stable yet.

we plan to upgrade the cluster suite to the new openais based
infrastructure rolled out since RHEL 5.0 (wich is in releases >=
2.00.00) and will continue to use gfs as filesystem not gfs2
wich is not "ready for production TM" yet.

Thanks for your reply,

Marc


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]